<!-- Modifications / Overrides -->
.custom-slide { position:absolute; left:0; top:0; width:100%; text-align:center;}
.custom-slide .custom-panel { height:338px; text-align:center;}
.custom-panel img { margin:10px; margin-top: 37px;}
.custom-panel h2 {font-size:1.1em; line-height:1.4em; width:100%; bottom:35px; text-align:center; color:#3e3d3d;}
.tm-top-a.uk-grid .uk-width-1-1.uk-width-large-1-3 .uk-panel-box { background:rgba(250,217,88,0.6);}
.tm-top-a.uk-grid .uk-width-1-1.uk-width-large-1-3 .uk-panel-box { padding:0px; }
.tm-overlay img {min-height: 104.9%;}

@media (max-width: 1220px) {

.custom-slide .custom-panel { height:280px;}
/*.tm-top-a.uk-grid { margin: 0 0 -15px -15px;}*/
/*.tm-top-a.uk-grid .uk-width-1-1.uk-width-large-2-3 .uk-panel { min-height:300px;}*/
.tm-top-a.uk-grid .uk-width-1-1.uk-width-large-1-3 .uk-panel-box { padding:0px; }
.custom-slide h2 { margin-right: 15px;}
.custom-panel img { margin:10px;}

@media (max-width: 960px) {

.custom-panel img { margin:10px;}
.custom-slide h2 { margin-right:0px;}
/*.tm-top-a.uk-grid { margin: 0 0 0 -15px;}*/
.tm-top-a.uk-grid .uk-width-1-1.uk-width-large-1-3 .uk-panel-box { padding:0px; }
.custom-slide { position:relative;}

}

@media (max-width: 767px) { 

.custom-slide h2 { width:auto;}

}

@media (max-width: 479px) { 

.custom-slide h2 { width:auto;}

}